.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934197;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.936035;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m3{transform:matrix(0.000491,-0.283995,0.283848,0.000491,0,0);-ms-transform:matrix(0.000491,-0.283995,0.283848,0.000491,0,0);-webkit-transform:matrix(0.000491,-0.283995,0.283848,0.000491,0,0);}
.m6{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.246202,0.141568,-0.141492,0.246069,0,0);-ms-transform:matrix(0.246202,0.141568,-0.141492,0.246069,0,0);-webkit-transform:matrix(0.246202,0.141568,-0.141492,0.246069,0,0);}
.m2{transform:matrix(0.246202,-0.141568,0.141492,0.246069,0,0);-ms-transform:matrix(0.246202,-0.141568,0.141492,0.246069,0,0);-webkit-transform:matrix(0.246202,-0.141568,0.141492,0.246069,0,0);}
.m5{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-14.966960px;}
._2{margin-left:-1.075921px;}
._0{width:1.157180px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.159992px;}
.fs4{font-size:32.159987px;}
.fs1{font-size:35.782548px;}
.fs2{font-size:35.791723px;}
.fs3{font-size:49.615980px;}
.fs0{font-size:51.839979px;}
.fs6{font-size:87.839965px;}
.y2c{bottom:0.953946px;}
.y2b{bottom:1.226440px;}
.y3b{bottom:4.632519px;}
.y37{bottom:9.401141px;}
.y41{bottom:16.758562px;}
.y0{bottom:29.520190px;}
.y3d{bottom:40.329243px;}
.y1{bottom:43.508471px;}
.y39{bottom:51.365230px;}
.y33{bottom:54.408229px;}
.y35{bottom:55.725109px;}
.y32{bottom:65.035494px;}
.y27{bottom:71.166608px;}
.y31{bottom:75.662758px;}
.y30{bottom:86.290022px;}
.y2f{bottom:97.053533px;}
.y3f{bottom:98.234247px;}
.y2e{bottom:107.680797px;}
.y2d{bottom:118.308061px;}
.y29{bottom:128.935326px;}
.y2a{bottom:131.660048px;}
.y1b{bottom:134.112711px;}
.y1c{bottom:136.701404px;}
.y22{bottom:137.791379px;}
.y1d{bottom:139.290096px;}
.y1a{bottom:157.274693px;}
.y19{bottom:159.727141px;}
.y18{bottom:162.315835px;}
.y21{bottom:199.920000px;}
.y10{bottom:207.004840px;}
.yf{bottom:209.457288px;}
.ye{bottom:212.045981px;}
.y40{bottom:216.814442px;}
.y46{bottom:220.765788px;}
.y3e{bottom:233.436580px;}
.y45{bottom:238.069154px;}
.y11{bottom:251.148863px;}
.y12{bottom:253.601311px;}
.y13{bottom:256.190005px;}
.y25{bottom:284.120632px;}
.y1f{bottom:302.105233px;}
.y24{bottom:324.722231px;}
.y3c{bottom:331.534442px;}
.ya{bottom:358.920218px;}
.y9{bottom:361.372668px;}
.y8{bottom:363.961360px;}
.y3a{bottom:371.727316px;}
.y44{bottom:374.043636px;}
.y38{bottom:376.223468px;}
.y23{bottom:376.359835px;}
.y14{bottom:380.583491px;}
.y15{bottom:385.624619px;}
.y20{bottom:385.897123px;}
.y16{bottom:390.665746px;}
.y43{bottom:391.347002px;}
.y17{bottom:395.843124px;}
.yb{bottom:415.598964px;}
.yc{bottom:418.187656px;}
.yd{bottom:420.640105px;}
.y36{bottom:427.452352px;}
.y34{bottom:436.717150px;}
.y1e{bottom:437.262233px;}
.y26{bottom:475.275139px;}
.y4{bottom:522.280343px;}
.y3{bottom:524.732792px;}
.y2{bottom:527.321484px;}
.y42{bottom:544.624850px;}
.y5{bottom:572.010493px;}
.y6{bottom:574.462942px;}
.y7{bottom:577.051635px;}
.y28{bottom:581.411534px;}
.he{height:4.632399px;}
.h7{height:6.403610px;}
.hc{height:9.401045px;}
.h11{height:16.758385px;}
.h8{height:20.361592px;}
.h6{height:23.287725px;}
.h9{height:23.291420px;}
.h3{height:25.915009px;}
.h4{height:25.921654px;}
.h5{height:35.933678px;}
.h12{height:37.538422px;}
.h2{height:37.544378px;}
.hf{height:40.329121px;}
.hd{height:51.365131px;}
.ha{height:55.725036px;}
.hb{height:63.606771px;}
.h10{height:98.234109px;}
.h1{height:646.038005px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w3{width:31.064323px;}
.w1{width:903.204276px;}
.w0{width:956.000000px;}
.x22{left:0.272823px;}
.x0{left:4.541568px;}
.x2b{left:6.540195px;}
.x1f{left:80.511290px;}
.xf{left:121.249590px;}
.x10{left:125.609491px;}
.x11{left:130.105642px;}
.x8{left:149.452715px;}
.x9{left:153.948860px;}
.xa{left:158.308766px;}
.x5{left:174.658405px;}
.x6{left:179.018311px;}
.x7{left:183.378212px;}
.xb{left:185.149422px;}
.xc{left:189.509323px;}
.xd{left:194.005474px;}
.x2c{left:196.730373px;}
.x2{left:202.861529px;}
.x1{left:203.951505px;}
.x3{left:207.357675px;}
.x4{left:211.717581px;}
.x12{left:322.486375px;}
.x13{left:326.846275px;}
.x14{left:331.342421px;}
.xe{left:402.327103px;}
.x18{left:463.501995px;}
.x1c{left:477.535434px;}
.x1e{left:500.833667px;}
.x17{left:559.556113px;}
.x15{left:578.630690px;}
.x1b{left:598.250255px;}
.x19{left:642.121781px;}
.x1d{left:652.204057px;}
.x1a{left:697.438054px;}
.x16{left:758.067958px;}
.x29{left:832.595048px;}
.x27{left:836.546209px;}
.x24{left:840.361295px;}
.x25{left:843.086231px;}
.x28{left:845.266017px;}
.x20{left:848.127209px;}
.x26{left:851.533384px;}
.x2a{left:853.440502px;}
.x21{left:880.417414px;}
.x23{left:885.050140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-17.576263pt;}
._2{margin-left:-1.263494pt;}
._0{width:1.358920pt;}
.fs5{font-size:23.674635pt;}
.fs4{font-size:37.766679pt;}
.fs1{font-size:42.020789pt;}
.fs2{font-size:42.031564pt;}
.fs3{font-size:58.265907pt;}
.fs0{font-size:60.877633pt;}
.fs6{font-size:103.153766pt;}
.y2c{bottom:1.120255pt;}
.y2b{bottom:1.440255pt;}
.y3b{bottom:5.440141pt;}
.y37{bottom:11.040112pt;}
.y41{bottom:19.680208pt;}
.y0{bottom:34.666667pt;}
.y3d{bottom:47.360143pt;}
.y1{bottom:51.093630pt;}
.y39{bottom:60.320116pt;}
.y33{bottom:63.893625pt;}
.y35{bottom:65.440086pt;}
.y32{bottom:76.373620pt;}
.y27{bottom:83.573617pt;}
.y31{bottom:88.853615pt;}
.y30{bottom:101.333610pt;}
.y2f{bottom:113.973605pt;}
.y3f{bottom:115.360162pt;}
.y2e{bottom:126.453600pt;}
.y2d{bottom:138.933595pt;}
.y29{bottom:151.413590pt;}
.y2a{bottom:154.613333pt;}
.y1b{bottom:157.493588pt;}
.y1c{bottom:160.533587pt;}
.y22{bottom:161.813586pt;}
.y1d{bottom:163.573586pt;}
.y1a{bottom:184.693573pt;}
.y19{bottom:187.573575pt;}
.y18{bottom:190.613574pt;}
.y21{bottom:234.773557pt;}
.y10{bottom:243.093550pt;}
.yf{bottom:245.973551pt;}
.ye{bottom:249.013551pt;}
.y40{bottom:254.613333pt;}
.y46{bottom:259.253547pt;}
.y3e{bottom:274.133333pt;}
.y45{bottom:279.573539pt;}
.y11{bottom:294.933533pt;}
.y12{bottom:297.813534pt;}
.y13{bottom:300.853534pt;}
.y25{bottom:333.653517pt;}
.y1f{bottom:354.773509pt;}
.y24{bottom:381.333498pt;}
.y3c{bottom:389.333333pt;}
.ya{bottom:421.493478pt;}
.y9{bottom:424.373481pt;}
.y8{bottom:427.413480pt;}
.y3a{bottom:436.533333pt;}
.y44{bottom:439.253475pt;}
.y38{bottom:441.813333pt;}
.y23{bottom:441.973474pt;}
.y14{bottom:446.933472pt;}
.y15{bottom:452.853457pt;}
.y20{bottom:453.173469pt;}
.y16{bottom:458.773443pt;}
.y43{bottom:459.573467pt;}
.y17{bottom:464.853432pt;}
.yb{bottom:488.053455pt;}
.yc{bottom:491.093454pt;}
.yd{bottom:493.973457pt;}
.y36{bottom:501.973333pt;}
.y34{bottom:512.853333pt;}
.y1e{bottom:513.493445pt;}
.y26{bottom:558.133427pt;}
.y4{bottom:613.333401pt;}
.y3{bottom:616.213405pt;}
.y2{bottom:619.253403pt;}
.y42{bottom:639.573395pt;}
.y5{bottom:671.733382pt;}
.y6{bottom:674.613385pt;}
.y7{bottom:677.653385pt;}
.y28{bottom:682.773378pt;}
.he{height:5.440000pt;}
.h7{height:7.520000pt;}
.hc{height:11.040000pt;}
.h11{height:19.680000pt;}
.h8{height:23.911381pt;}
.h6{height:27.347649pt;}
.h9{height:27.351988pt;}
.h3{height:30.432967pt;}
.h4{height:30.440771pt;}
.h5{height:42.198266pt;}
.h12{height:44.082778pt;}
.h2{height:44.089772pt;}
.hf{height:47.360000pt;}
.hd{height:60.320000pt;}
.ha{height:65.440000pt;}
.hb{height:74.695818pt;}
.h10{height:115.360000pt;}
.h1{height:758.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w3{width:36.480000pt;}
.w1{width:1060.666667pt;}
.w0{width:1122.666667pt;}
.x22{left:0.320386pt;}
.x0{left:5.333333pt;}
.x2b{left:7.680396pt;}
.x1f{left:94.547429pt;}
.xf{left:142.387943pt;}
.x10{left:147.507938pt;}
.x11{left:152.787936pt;}
.x8{left:175.507930pt;}
.x9{left:180.787922pt;}
.xa{left:185.907923pt;}
.x5{left:205.107918pt;}
.x6{left:210.227919pt;}
.x7{left:215.347914pt;}
.xb{left:217.427913pt;}
.xc{left:222.547908pt;}
.xd{left:227.827906pt;}
.x2c{left:231.027858pt;}
.x2{left:238.227905pt;}
.x1{left:239.507904pt;}
.x3{left:243.507897pt;}
.x4{left:248.627898pt;}
.x12{left:378.707849pt;}
.x13{left:383.827844pt;}
.x14{left:389.107836pt;}
.xe{left:472.467811pt;}
.x18{left:544.307782pt;}
.x1c{left:560.787776pt;}
.x1e{left:588.147765pt;}
.x17{left:657.107737pt;}
.x15{left:679.507728pt;}
.x1b{left:702.547719pt;}
.x19{left:754.067698pt;}
.x1d{left:765.907694pt;}
.x1a{left:819.027672pt;}
.x16{left:890.227644pt;}
.x29{left:977.747602pt;}
.x27{left:982.387598pt;}
.x24{left:986.867797pt;}
.x25{left:990.067792pt;}
.x28{left:992.627596pt;}
.x20{left:995.987602pt;}
.x26{left:999.987600pt;}
.x2a{left:1002.227200pt;}
.x21{left:1033.907200pt;}
.x23{left:1039.347584pt;}
}
